[server]
server_name		= EnixConquer
notice_url 		= 95.217.1.17
patch_site 		= 95.217.1.17
patch_port 		= 80
patch_list 		= /patch.txt			  
patch_folder 		= /patch/
executable 		= EnixConquer.exe
registration_link	= 95.217.1.17
grf_file		= ./neoncube/data.grf
skin 			= EnixConquer
Backup_GRF 		= 0
startup_option		= 3
ragexe_call= EnixConquer.exe blacknull

[general]
debug_mode		= 0